contrib: libdsm: Use 0.2.6
authorHugo Beauzée-Luyssen <hugo@beauzee.fr>
Mon, 11 Jul 2016 09:29:32 +0000 (11:29 +0200)
committerHugo Beauzée-Luyssen <hugo@beauzee.fr>
Mon, 11 Jul 2016 09:30:42 +0000 (11:30 +0200)
contrib/src/libdsm/SHA512SUMS
contrib/src/libdsm/rules.mak

index bbd3042..7aaef00 100644 (file)
@@ -1 +1 @@
-eb300686254ac221102587631f29a865fdc9990f796ec88ae31639ba2c9404e07dab924fbfbfd23a33abae044269351499852d103dbda564f5584722e86d7aaf  libdsm-0.2.5.tar.gz
+8e5304fec48e9ea27c3be1e49674cf8f8a2f909907cf09794832553a82fde595f9e0afbaa155fda620ca628ad61e550c47c9702a53b117db062bd114c2624168  libdsm-0.2.6.tar.gz
index 5af8355..6fc56d0 100644 (file)
@@ -1,7 +1,7 @@
 # libdsm
 
 #LIBDSM_GITURL := git://github.com/videolabs/libdsm.git
-LIBDSM_VERSION := 0.2.5
+LIBDSM_VERSION := 0.2.6
 LIBDSM_URL := https://github.com/videolabs/libdsm/releases/download/v$(LIBDSM_VERSION)/libdsm-$(LIBDSM_VERSION).tar.gz
 
 ifeq ($(call need_pkg,"libdsm >= 0.2.0"),)